Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:11:09 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hi           03:02 PM, 20th Feb                     User                    There is no update on my order           03:02 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:05 PM, 20th Feb                   krishan                   We sincerely apologize for the inconvenience. caused to you.           03:05 PM, 20th Feb                   krishan                   May i know your order number           03:06 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           03:09 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:10 PM, 20t
 h Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129095